Subject: bug#73715: Parts of Info require mouse

From: Stefan Kangas <[email-masked]>
Date: Wed, 9 Oct 2024 23:18:21 +0000

tags 73715 + notabug wontfix
close 73715
thanks

Eli Zaretskii <[email-masked]> writes:

>> From: Dan Jacobson <[email-masked]>
>> Cc: [email-masked],  [email-masked],[email-masked]
>> Date: Wed, 09 Oct 2024 21:37:34 +0800
>>
>> I'm just saying that users shouldn't need to know about "u",
>> and should still be able to get there via C-f and C-p,
>> and without needing any customization.
>
> It isn't buffer text, so C-f and C-p cannot (and should not) get you
> there.

Agreed.  It's also clickable.

So I don't think we're going to make any changes here.  I'm therefore
closing this bug report as wontfix.  Sorry.